[NTG-context] Is Minimals ready for non-developers to use?

Tom Tom at tuxedo-press.com
Sun Mar 13 17:16:39 CET 2011


Dalyoung,

I attempted to install Minimals on my Windows system--twice--to no avail. I
selected the current option because I don't want to be constantly updating
the software when I am not using anything that remotely resembles cutting
edge features. I am using a short, lower-case directory name as suggested.
MKII appears to work fine but I get the following messages when I try to
compile Hello.tex:

MTXrun | forcing cache reload
MTXrun | resolvers: loading configuration file
'C:/ctm/context/tex/texmf/web2c/texmfcnf.lua'
MTXrun | resolvers
MTXrun | resolvers
MTXrun | resolvers
MTXrun | the resolver databases are not present or outdated
MTXrun | resolvers: using suffix based filetype 'lua'
MTXrun | resolvers: using suffix based filetype 'lua'
MTXrun | resolvers: remembering file 'mtx-context.lua'
MTXrun | resolvers: using suffix based filetype 'lua'
MTXrun | unknown script 'context.lua' or 'mtx-context.lua'

I also get similar errors when attempting to run the following:

mtxrun --selfupdate
mtxrun --generate
luatools --generate
context --make



More information about the ntg-context mailing list